Ese es el tema Gonzalo, yo lo uso para escuchar música en yutube
directamente y en firefox no puedo. Segúnj Wiki-Debian flashplayer no está
disponible para 32bits. Parece que debemos renunciar a ese servicio en mi
caso porque los canales de yutube en los que trato de escuchar música la
cuestión es así. Por ahora, uso dos navegadores: Chromium para yutube (que
ahí sí hacen funcionar flashplayer) y Mozilla para el resto, porque en
Chromium no me funciona Gmail.com, y con los archivos nuevos que
incorporarona Chromium tampoco se arregló el tema Gmail...

El 17 de octubre de 2016, 10:49, Gonzalo Rivero <fishfromsa...@gmail.com>
escribió:

> El lun, 17-10-2016 a las 09:57 -0300, Ignacio Martirén escribió:
> > Hola libreydivagante, yo ando con el mismo tema en stretch sobre
> > Toshiba 0100, hice el procedimiento que recomiendas para firefox y de
> > cualquier manera en muchos videos de yutube me pide el archivo
> > libpepflashplayer.so  y no sé de cual versión de mozilla habrá que
> > sacarlo o si no es pra mswindows. gracias por todo
> >
> http://www.youtube.com/htlm5 activá eso y ya no necesita flash. Lo que
> puede ocurrir, es algún sitio viejo que tenga incrustado el video a
> youtube
>
> > El 16 de octubre de 2016, 21:20, divagante <libreydivaga...@gmail.com
> > > escribió:
> > >
> > > El 16/10/16 a las 21:06, Miguel Matos escribió:
> > >
> > > > No fue sencillo escoger un título que se pudiese entender, pero
> > > > he acá
> > > > el asunto: me instalé Chromium porque no puedo darme el lujo de
> > > > tener
> > > > un equipo con procesador de 64 bits, y ya Chrome no está
> > > > disponible
> > > > para 32 bits. El caso que me compete compartirles es este: hay
> > > > ciertos
> > > > sitios que (a la fecha) utilizan Flash Player, y no me funcionan
> > > > bien.
> > > > Me dicen algo como "Flash Player no se encuentra instalado" y
> > > > tal.
> > > >
> > > > Buscando en google sólo salen referencias a Ubuntu, y de las que
> > > > salen
> > > > en Debian sugieren instalar el paquete "pepperflashplugin-
> > > > nonfree".
> > > >
> > > > Ok, dicho y hecho:
> > > > $ sudo apt-get install pepperflashplugin-nonfree
> > > > [sudo] password for mamptecnocrata:
> > > > Leyendo lista de paquetes... Hecho
> > > > Creando árbol de dependencias
> > > > Leyendo la información de estado... Hecho
> > > > Package pepperflashplugin-nonfree is not available, but is
> > > > referred to
> > > > by another package.
> > > > This may mean that the package is missing, has been obsoleted, or
> > > > is only available from another source
> > > >
> > > > E: Package 'pepperflashplugin-nonfree' has no installation
> > > > candidate
> > > >
> > > > ¿Ah, y entonces, para qué c*r*j*s lo recomiendan?
> > > >
> > > > Una rápida búsqueda en inglés me dice que tengo que tener la
> > > > sección
> > > > "contrib" activa en los repositorios.
> > > >
> > > > Ok, dicho y hecho:
> > > > deb http://debian.unal.edu.co/debian/ jessie contrib main non-
> > > > free
> > > > deb-src http://debian.unal.edu.co/debian/ jessie main contrib
> > > > non-free
> > > >
> > > > deb http://security.debian.org/ jessie/updates main contrib non-
> > > > free
> > > > deb-src http://security.debian.org/ jessie/updates main contrib
> > > > non-free
> > > >
> > > > # jessie-updates, previously known as 'volatile'
> > > > deb http://debian.unal.edu.co/debian/ jessie-updates main contrib
> > > > non-free
> > > > deb-src http://debian.unal.edu.co/debian/ jessie-updates main
> > > > contrib non-free
> > > > # otros-updates
> > > > deb http://mirrors.kernel.org/debian/ jessie-proposed-updates
> > > > main
> > > > contrib non-free
> > > > deb-src http://mirrors.kernel.org/debian/ jessie-proposed-updates
> > > > main
> > > > contrib non-free
> > > >
> > > > # jessie-actualizaciones-sistema
> > > > deb http://mirrors.kernel.org/debian/ jessie-updates main contrib
> > > > non-free
> > > > deb-src http://mirrors.kernel.org/debian/ jessie-updates main
> > > > contrib non-free
> > > >
> > > > # jessie-backports
> > > > deb http://mirrors.kernel.org/debian/ jessie-backports non-free
> > > > contrib main
> > > > deb-src http://mirrors.kernel.org/debian/ jessie-backports main
> > > > contrib non-free
> > > >
> > > > # deb-multimedia
> > > > # apt-get install deb-multimedia-keyring
> > > > deb http://www.deb-multimedia.org/ jessie main non-free
> > > >
> > > > ¡Ah! Y se me ocurrió entonces buscar en uno de los repositorios,
> > > > como
> > > > para despejar las dudas. Éste, en concreto:
> > > > http://debian.unal.edu.co/debian/pool/contrib/p/pepperflashplugin
> > > > -nonfree/
> > > > ¿y qué creen?
> > > >
> > > >
> > > > [ICO]    Name    Last modified    Size
> > > > [DIR]    Parent Directory         -
> > > > [   ]    pepperflashplugin-nonfree_1.4~bpo60+1.dsc    14-Jul-2014
> > > > 15:59    1.5K
> > > > [   ]    pepperflashplugin-nonfree_1.4~bpo60+1.tar.gz    14-Jul-
> > > > 2014
> > > > 15:59    9.4K
> > > > [   ]    pepperflashplugin-nonfree_1.4~bpo60+1_amd64.deb
> > > > 14-Jul-2014 15:59    10K
> > > > [   ]    pepperflashplugin-nonfree_1.4~bpo60+1_i386.deb    14-
> > > > Jul-2014
> > > > 22:45    10K
> > > > [   ]    pepperflashplugin-nonfree_1.8.1+deb8u1.dsc    24-May-
> > > > 2016 18:54    1.5K
> > > > [   ]    pepperflashplugin-nonfree_1.8.1+deb8u1.tar.xz    24-May-
> > > > 2016
> > > > 18:54    9.6K
> > > > [   ]    pepperflashplugin-nonfree_1.8.1+deb8u1_amd64.deb
> > > > 24-May-2016 18:54    11K
> > > > [   ]    pepperflashplugin-nonfree_1.8.1.dsc    21-Dec-2014
> > > > 05:59    1.5K
> > > > [   ]    pepperflashplugin-nonfree_1.8.1.tar.xz    21-Dec-2014
> > > > 05:59    9.7K
> > > > [   ]    pepperflashplugin-nonfree_1.8.3.dsc    07-Aug-2016
> > > > 15:45    1.5K
> > > > [   ]    pepperflashplugin-nonfree_1.8.3.tar.xz    07-Aug-2016
> > > > 15:45    9.8K
> > > > [   ]    pepperflashplugin-nonfree_1.8.3_amd64.deb    07-Aug-2016
> > > > 15:45    11K
> > > >
> > > > ¿entonces qué c*r*j*s ando haciendo mal? porque aún sigue sin
> > > > funcionarme? Creo que lo único que no he hecho es cerrar los
> > > > navegadores, reiniciar y volver a abrirlos a ver si los reconoce.
> > > > ¿Y
> > > > si resulta que es eso?
> > > > ¡maldmcmvr0'324u5802j%&Y&&$JS098:JH)/H("·)JD=(J
> > > >
> > > >
> > >
> > >
> > >  Hola Miguel..
> > >
> > >   Te comento algo que no es la solucion de tu problema (pues yo no
> > > uso chromiun), pero entendiendo la raiz del mismo puede que te
> > > sirva:
> > >
> > >  Yo uso flash en firefox! Desde hace quizas un mes se encuentra
> > > disponible un nuevo plugin flash para linux: 'flash player beta
> > > 23'.
> > >  Lo podes descargar desde su web aca (esta para todas los
> > > sistemas):
> > >
> > > http://labs.adobe.com/downloads/flashplayer.html
> > >
> > >  Una vez descargado, te comento por las dudas, dentro del
> > > directorio .mozilla en tu home creas una carpeta con el nombre
> > > 'plugins' y depositas el 'plugin.so' descargado en ella.
> > >  Asi funciona. Espero que sirva, a mi me evita usar otros
> > > navegadores.
> > >
> > >  Saludos y que continue la solucion del problema presentado.
> > >
> >
> >
> >
>
>


-- 
*          Ignacio*

Responder a